Subject: Re: bug#21620: tests/mpz/reuse intermittently fails on armhf-linux-gnu

From: Andreas Enge <[email-masked]>
Date: Wed, 7 Oct 2015 15:08:40 +0200

On Wed, Oct 07, 2015 at 08:45:09AM -0400, Mark H Weaver wrote:
> When used as a build slave, the Novena is prone to overheating.  The
> best solution is to add a fan.  In the meantime, I've disabled 2 out of
> the 4 cores on hydra-slave1 using the following commands:

Which temperature is overheating? So far, I have never reached 90°,
whereas my x86 laptop goes up to 100° (then it decreases the clock speed).
It is a pity to sacrifice half of the build power! Why not use three cores?

Andreas